*{
	margin:0;
	padding:0;
}

body img{
	border:0;
}

body table{
	border-collapse:collapse;
	border:0;
}

body ul{
	list-style-type:none;
}

body a{
	text-decoration:none;
}

body{
	font-family:Georgia, "Times New Roman", Times, serif;
	background:url(../img/bkg_body.jpg) repeat-x #fff;
}

.bold{
	font-weight:bold;
}

.clear{
	clear:both;
}

#header{
	width:100%;
	height:245px;
	background:url(../img/bkg_header.gif) repeat-x center bottom #000;
}

#header div{
	width:830px;
	height:245px;
	margin:0 auto;
	background:url(../DE/img/bkg_content_header.jpg) no-repeat;
	position:relative;
}

#header div #logo{
	float:left;
}

#header div #links{
	font-size:13px;
	float:right;
	margin:10px 135px 0 0;
}

#header div #links li{
	float:left;
	margin:0 10px;
}

#header div #links li a{
	color:#fff;
	display:inline-block;
	height:14px;
	padding-left:20px;
}

#header div #links li #home{
	background:url(../img/picto_home.gif) no-repeat left top;
}

#header div #links li #contact{
	background:url(../img/picto_mail.gif) no-repeat 0 1px;
}

#header div #menu{
	position:absolute;
	right:15px;
	bottom:17px;
}

#header div #menu li{
	float:left;
	margin:0 20px;
}

#header div #menu li a, #header div #menu li a:visited{
	display:inline-block;
	height:50px;
	line-height:44px;
	text-align:center;
	padding:0 10px;
	color:#c7ab6c;
}

#header div #menu li a:hover, #header div #menu li .active{
	background-color:#fff;
	color:#000;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
#header #langues{ position:absolute; left:0; top:6px; color:#c7ab67; font-size:13px; }
#header #langues li{ display:inline; margin:0 5px; }
#header #langues a{ color:#ffffff; font-size:13px; }

#contenu{
	width:830px;
	margin:30px auto 130px auto;
}

#contenu #txt_presentation{
	width:520px;
	float:left;
}

#contenu #txt_presentation h1{
	font-size:20px;
	font-weight:normal;
	color:#c7ab6c;
	text-transform:uppercase;
	margin-bottom:25px;
}

#contenu #txt_presentation p{
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	margin-top:10px;
}

#contenu #txt_presentation #sepa_presentation{
	margin:40px 5px 5px 5px;
}

#contenu #txt_presentation #txt_services{
	width:100%;
}

#contenu #txt_presentation #txt_services img{
	float:left;
	margin-top:25px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

#contenu #txt_presentation #txt_services div{
	float:right;
	width:350px;
}

#contenu #txt_presentation #txt_services #txt_protheses{
	width:100%;
}

#contenu #txt_presentation #txt_services div h2{
	font-weight:normal;
	font-size:18px;
	color:#000;
	display:inline-block;
	line-height:21px;
	background:url(../img/picto_titre.png) no-repeat top left;
	padding-left:25px;
	margin-top:20px;
}

#contenu #txt_presentation #txt_services div p{
	font-size:12px;
}

#contenu #txt_presentation #img_cadcam{
	float:left;
	margin-right:15px;
}

#contenu #gallery{
	float:right;
	width:208px;
	margin:10px 40px 0 0;
}

#contenu #gallery img{
	float:left;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	margin:5px;
	border:2px solid #c7ab6c;
}

#contenu #fournisseurs{
	width:203px;
	float:right;
	margin:70px 45px 0 0;
}

#contenu #fournisseurs h3{
	font-size:16px;
	font-weight:normal;
	color:#c7ab6c;
	display:inline-block;
	height:21px;
	background:url(../img/picto_titre.gif) no-repeat top left;
	padding-left:25px;
	margin-left:25px;
}

#contenu #fournisseurs table{
	width:100%;
	margin-top:10px;
}

#contenu #fournisseurs table .main_cell{
	background:url(../img/bkg_fournisseurs.jpg) repeat-y;
	padding:5px 0;
}

#footer{
	width:100%;
	height:93px;
	background:url(../img/bkg_footer.jpg) repeat-x;
	position:fixed;
	right:0;
	bottom:0;
}

#footer div{
	width:830px;
	height:93px;
	margin:0 auto;
	background:url(../img/bkg_footer2.jpg) no-repeat;
}

#footer div ul{
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	margin-top:45px;
}

#footer div ul li{
	float:left;
	margin:0 5px;
}

#footer div ul li span{
	color:#000;
}

#footer div ul li a{
	color:#fff;
}

#footer div #footer_list1{
	float:left;
	margin-left:15px;
}

#footer div #footer_list2{
	float:right;
	margin-right:60px;
}

#contenu #map{
	width:500px;
	height:350px;
	float:right;
	margin:40px 15px 40px 0;
}

#contenu #map iframe{
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	border:2px solid #c7ab6c;
}

#contenu #coord{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:14px;
	margin:110px 0 0 15px;
}

#contenu #coord h1{
	font-size:22px;
	text-transform:uppercase;
	color:#c7ab6c;
}

#contenu #coord h1 span{
	color:#666666;
	font-size:14px;
	text-transform:none;
}

#contenu #coord ul{
	list-style-type:none;
	margin-top:15px;
}

#contenu #coord ul .mail{
	color:#c7ab6c;
	text-decoration:underline;
}

#contenu #coord #map_link, #contenu #coord #map_link:visited{
	display:inline-block;
	background-color:#c7ab6c;
	padding:1px 5px;
	font-size:13px;
	color:#fff;
	border-left:3px solid #666666;
	margin-top:25px;
}

#contenu #coord #map_link:hover{
	color:#fff;
}

#contenu #mentions_legales{
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
}

#contenu #mentions_legales h2{
	font-size:16px;
	color:#c7ab6c;
	text-transform:uppercase;
	margin-top:15px;
}

#contenu #mentions_legales p{
	font-size:14px;
	color:#666666;
	margin-top:10px;
}

#contenu #mentions_legales a{
	text-decoration:underline;
	color:#c7ab6c;
}

#contenu #jeu{
	width:650px;
	margin:0 auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:center;
}

#contenu #jeu div{
	margin-top:15px;
}